<div class="col-100">

    <form>

        <div class="row-100 flex-gap">
            <mat-form-field appearance="outline" class="edit-input">
                <mat-label>Name</mat-label>
                <input matInput placeholder="Ex: Banana" id="name">
            </mat-form-field>
            <mat-form-field appearance="outline" class="edit-input">
                <mat-label>Amount</mat-label>
                <input matInput placeholder="Ex: 1" id="amount">
            </mat-form-field>
        </div>

        <div class="row-100 flex-gap">
            <button mat-raised-button color="primary" class="edit-action-btn">Add</button>
            <button mat-raised-button color="accent" class="edit-action-btn">Delete</button>
            <button mat-raised-button color="basic" class="edit-action-btn">Clear</button>
        </div>
    </form>
</div>